Bug 1907938 - Nodes goes into NotReady state (VMware)
Summary: Nodes goes into NotReady state (VMware)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.5
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Lukasz Szaszkiewicz
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1901208
Blocks: 1907939
TreeView+ depends on / blocked
 
Reported: 2020-12-15 14:45 UTC by OpenShift BugZilla Robot
Modified: 2021-01-20 17:10 UTC (History)
58 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-20 05:49:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25773 0 None closed Bug 1907938: Nodes goes into NotReady state (VMware) 2021-02-17 20:00:19 UTC
Red Hat Product Errata RHBA-2021:0033 0 None None None 2021-01-20 05:49:54 UTC

Comment 6 Xingxing Xia 2021-01-05 09:23:40 UTC
Referring to the verification of higher version clone bug 1901208#c5 "Discussed ... if the cluster runs for 5-8 hours without failures, the fix is good to go", launched IPI vSphere env and let it ran for > 5h, every thing stays well, therefore moving to VERIFIED:
$ oc get co
authentication                             4.5.0-0.nightly-2021-01-03-162026   True        False         False      5h4m
... all are "4.5.0-0.nightly-2021-01-03-162026   True        False         False" ...
service-ca                                 4.5.0-0.nightly-2021-01-03-162026   True        False         False      5h25m
storage                                    4.5.0-0.nightly-2021-01-03-162026   True        False         False      5h20m

$ oc get no
xxia05bz45-nnh4k-master-0       Ready    master   5h26m   v1.18.3+f561b20   172.31.247.174   172.31.247.174   Red Hat Enterprise Linux CoreOS 45.82.202012221929-0 (Ootpa)   4.18.0-193.37.1.el8_2.x86_64   cri-o://1.18.4-4.rhaos4.5.git6dee389.el8
xxia05bz45-nnh4k-master-1       Ready    master   5h26m   v1.18.3+f561b20   172.31.247.246   172.31.247.246   Red Hat Enterprise Linux CoreOS 45.82.202012221929-0 (Ootpa)   4.18.0-193.37.1.el8_2.x86_64   cri-o://1.18.4-4.rhaos4.5.git6dee389.el8
xxia05bz45-nnh4k-master-2       Ready    master   5h26m   v1.18.3+f561b20   172.31.247.209   172.31.247.209   Red Hat Enterprise Linux CoreOS 45.82.202012221929-0 (Ootpa)   4.18.0-193.37.1.el8_2.x86_64   cri-o://1.18.4-4.rhaos4.5.git6dee389.el8
xxia05bz45-nnh4k-worker-bctbm   Ready    worker   5h15m   v1.18.3+f561b20   172.31.247.21    172.31.247.21    Red Hat Enterprise Linux CoreOS 45.82.202012221929-0 (Ootpa)   4.18.0-193.37.1.el8_2.x86_64   cri-o://1.18.4-4.rhaos4.5.git6dee389.el8
xxia05bz45-nnh4k-worker-xgwvv   Ready    worker   5h15m   v1.18.3+f561b20   172.31.247.213   172.31.247.213   Red Hat Enterprise Linux CoreOS 45.82.202012221929-0 (Ootpa)   4.18.0-193.37.1.el8_2.x86_64   cri-o://1.18.4-4.rhaos4.5.git6dee389.el8

Comment 14 errata-xmlrpc 2021-01-20 05:49:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0033


Note You need to log in before you can comment on or make changes to this bug.